        /* Common css */
      .zwc-dflex {
        display: flex;
      }
      .zwc-dgrid {
        display: grid;
      }
      .zwc-dflexwrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
      }

      /* Banner */
      .zwc-banner {
        color: #fff;
        background-color: #17494e;
        padding-block: 55px 210px;
      }
      .zwc-banner h1 {
        margin-bottom: 25px;
        line-height: 1.3;
      }
      .zwc-banner p {
        line-height: 1.7;
        margin-bottom: 25px;
      }
      .zwc-banner-wrap {
        margin-bottom: 50px;
        align-items: center;
      }
      .zwc-banner-content {
        flex-basis: 45%;
      }
      .zwc-banner-img {
        flex-basis: 55%;
      }
      .zwc-banner-img img {
        max-width: 770px;
        margin-right: -50px;
      }

      /* Intro section */
      .zwc-introsec {
        border-radius: 20px;
        background-color: #fff;
        box-shadow: 0 0 12.61px 0.39px rgba(0, 0, 0, 0.08);
        margin: 0 auto 0;
        width: 100%;
        max-width: 1280px;
        padding: 50px 35px 75px;
        box-sizing: border-box;
        position: relative;
        margin-top: -210px;
      }
      .zwc-introsec h2 {
        position: relative;
        display: block;
      }
      .zwc-introsec h2::after,
      .zwc-introsec h2::before {
        content: "";
        position: absolute;
        width: 38%;
        height: 1px;
        background-color: #e5e5e5;
        top: 12px;
      }
      .zwc-introsec h2::after {
        right: 0;
      }
      .zwc-introsec h2::before {
        left: 0;
      }

      .zwc-introsec .zwc-tb-append .content-wrap {
        width: 100%;
      }

      /* Zoho assist role section */
      .zwc-2colsec {
        margin-block: 30px 80px;
      }
      .zwc-2colsec .content-wrap {
        max-width: 1100px;
      }
      .zwc-2colsec h2 {
        text-align: center;
        margin-bottom: 50px;
        font-family: var(--primaryfont-bold), sans-serif;
      }
      .zwc-2colsec-wrap {
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 50px;
      }
      .zwc-2colsec-contentbox {
        flex-basis: 50%;
        max-width: 470px;
      }
      .zwc-2colsec-contentbox svg {
        height: 170px;
      }
      .zwc-2colsec-contentbox p {
        line-height: 1.8;
      }

      /* Animations */
      @keyframes settingsanim1 {
        from {
          transform: translate(287.309px, 2284.594px) rotate(0);
        }
        to {
          transform: translate(287.309px, 2284.594px) rotate(360deg);
        }
      }
      @keyframes settingsanim2 {
        from {
          transform: translate(767.142px, 2270.931px) rotate(0);
        }
        to {
          transform: translate(767.142px, 2270.931px) rotate(360deg);
        }
      }
      @keyframes greenstackanim1 {
        0% {
          transform: translate(24.94px, 20.139px) rotate(45deg);
        }
        50% {
          transform: translate(20.94px, 20.139px) rotate(45deg);
        }
        100% {
          transform: translate(24.94px, 20.139px) rotate(45deg);
        }
      }
      @keyframes greenstackanim2 {
        0% {
          transform: translate(35.555px, 20.139px) rotate(45deg);
        }
        50% {
          transform: translate(39.555px, 20.139px) rotate(45deg);
        }
        100% {
          transform: translate(35.555px, 20.139px) rotate(45deg);
        }
      }
      @keyframes linkanim1 {
        0% {
          transform: translate(-2.993px, -6.395px);
        }
        50% {
          transform: translate(-6.993px, -3.395px);
        }
        100% {
          transform: translate(-2.993px, -6.395px);
        }
      }
      @keyframes linkanim2 {
        0% {
          transform: translate(-6.872px, -3.008px);
        }
        50% {
          transform: translate(-4.872px, -5.008px);
        }
        100% {
          transform: translate(-6.872px, -3.008px);
        }
      }
      @keyframes mixeranim1 {
        0% {
          transform: translate(0.181px, 0.289px);
        }
        50% {
          transform: translate(0.181px, 14.289px);
        }
        100% {
          transform: translate(0.181px, 0.289px);
        }
      }
      @keyframes mixeranim2 {
        0% {
          transform: translate(12.181px, 0.289px);
        }
        50% {
          transform: translate(12.181px, 14.289px);
        }
        100% {
          transform: translate(12.181px, 0.289px);
        }
      }
      @keyframes mixeranim3 {
        0% {
          transform: translate(24.181px, 0.289px);
        }
        50% {
          transform: translate(24.181px, 14.289px);
        }
        100% {
          transform: translate(24.181px, 0.289px);
        }
      }
      @keyframes codeanim1 {
        0% {
          transform: translate(-3px, -4.405px);
        }
        50% {
          transform: translate(-6px, -4.405px);
        }
        100% {
          transform: translate(-3px, -4.405px);
        }
      }
      @keyframes codeanim2 {
        0% {
          transform: translate(-1px, -4.405px);
        }
        50% {
          transform: translate(2px, -4.405px);
        }
        100% {
          transform: translate(-1px, -4.405px);
        }
      }
      @keyframes wifilineanim1 {
        0% {
          transform: translate(-5032.781px, -1683.67px);
          opacity: 0;
        }
        50% {
          transform: translate(-5032.781px, -1688.67px);
          opacity: 1;
        }
        100% {
          transform: translate(-5032.781px, -1690.67px);
          opacity: 0;
        }
      }
      @keyframes wifilineanim2 {
        0% {
          transform: translate(-5038.973px, -1694.004px);
          opacity: 0;
        }
        50% {
          transform: translate(-5038.973px, -1699.004px);
          opacity: 1;
        }
        100% {
          transform: translate(-5038.973px, -1701.004px);
          opacity: 0;
        }
      }
      @keyframes cloudanim {
        0% {
          transform: translate(255px, 1709.499px);
        }
        50% {
          transform: translate(270px, 1709.499px);
        }
        100% {
          transform: translate(255px, 1709.499px);
        }
      }
      @keyframes lineanim1 {
        0% {
          transform: translate(16.873px, 17.235px) scale(0);
        }
        100% {
          transform: translate(16.873px, 17.235px) scale(1);
        }
      }
      @keyframes lineanim2 {
        0% {
          transform: translate(16.873px, 25.27px) scale(0);
        }
        100% {
          transform: translate(16.873px, 25.27px) scale(1);
        }
      }
      /* Sticky section */
      .zwc-simgsec {
        max-width: 1628px;
        background-color: #b4dbb7;
        margin-inline: auto;
        padding-block: 80px;
      }
      .zwc-simgsec h2 {
        max-width: 475px;
        font-family: var(--primaryfont-bold), sans-serif;
        margin-bottom: 40px;
      }
      .zwc-simgsec h3 {
        position: relative;
      }
      .zwc-simgsec h3::before {
        content: "";
        background: url(/sites/zweb/images/assist/banking-finance/arrow.svg)
          no-repeat;
        position: absolute;
        width: 23px;
        height: 16px;
        background-size: contain;
        top: 10px;
        left: -55px;
      }
      .zwc-simgsec-left {
        flex-basis: 50%;
      }
      .zwc-simgsec-left img {
        width: 100%;
      }
      .zwc-simgsec-right {
        flex-basis: 50%;
      }
      .zwc-simgsec-stickybox {
        position: sticky;
        top: 100px;
      }
      .zwc-simgsec-contentbox {
        max-width: 575px;
        margin-left: auto;
        padding-left: 55px;
      }
      .zwc-simgsec-contentbox:not(:last-child) {
        margin-bottom: 50px;
      }

      /* Bottom cta */
      .zwc-bottomcta {
        text-align: center;
        margin: 80px 0;
      }
      .zwc-bottomcta h2 {
        margin: 0 auto 25px auto;
      }
      .zwc-bottomcta span {
        font-family: var(--primaryfont-bold), sans-serif;
        display: block;
        font-size: 26px;
        line-height: 1.4;
        margin-bottom: 15px;
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
        padding-left: 0;
        list-style: none;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #777;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: #8fb0ff;
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
        color: #ffffff;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-list {
          font-size: 14px;
          margin-right: 25px;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }

      /* Responsive */
      @media screen and (min-width: 1200px) {
        .cta-btn {
          padding: 13px 30px;
        }
        .zwc-banner-wrap {
          margin-bottom: 50px;
        }
        .zwc-banner h1 {
          font-size: 50px;
          letter-spacing: -1.8px;
        }
        .zwc-banner p {
          font-size: 18px;
        }

        .zwc-introsec-awardscont {
          font-size: 18px;
        }
        .zwc-2colsec {
          margin: 100px 0 150px 0;
        }
        .zwc-2colsec h2 {
          font-size: 40px;
          margin-bottom: 140px;
        }
        .zwc-2colsec h3 {
          margin-bottom: 30px;
        }
        .zwc-2colsec-wrap {
          row-gap: 100px;
        }
        .zwc-2colsec-securedata .zwc-svg-cloud {
          animation: cloudanim 4s linear infinite;
        }
        .zwc-2colsec-securedata .zwc-svg-line1 {
          animation: lineanim1 3s linear infinite;
        }
        .zwc-2colsec-securedata .zwc-svg-line2 {
          animation: lineanim2 3s linear infinite;
        }
        .zwc-2colsec-remoteassist .zwc-svg-wificurve1 {
          animation: wifilineanim1 2s linear infinite;
        }
        .zwc-2colsec-remoteassist .zwc-svg-wificurve2 {
          animation: wifilineanim2 2s linear infinite;
        }
        .zwc-2colsec-efficient .zwc-svg-settings1 {
          animation: settingsanim1 8s linear infinite;
          transform-origin: center;
          transform-box: fill-box;
        }
        .zwc-2colsec-efficient .zwc-svg-greenstack1 {
          animation: greenstackanim1 2s linear infinite;
        }
        .zwc-2colsec-efficient .zwc-svg-greenstack2 {
          animation: greenstackanim2 2s linear infinite;
        }
        .zwc-2colsec-efficient .zwc-svg-link1 {
          animation: linkanim1 2s linear infinite;
        }
        .zwc-2colsec-efficient .zwc-svg-link2 {
          animation: linkanim2 2s linear infinite;
        }
        .zwc-2colsec-compliance .zwc-svg-settings2 {
          animation: settingsanim2 8s linear infinite;
          transform-origin: center;
          transform-box: fill-box;
        }
        .zwc-2colsec-compliance .zwc-svg-mixer1 {
          animation: mixeranim1 5s linear infinite;
        }
        .zwc-2colsec-compliance .zwc-svg-mixer2 {
          animation: mixeranim2 5s 1s linear infinite;
        }
        .zwc-2colsec-compliance .zwc-svg-mixer3 {
          animation: mixeranim3 5s 2s linear infinite;
        }
        .zwc-2colsec-compliance .zwc-svg-codeline2 {
          animation: codeanim2 2s linear infinite;
        }
        .zwc-2colsec-compliance .zwc-svg-codeline1 {
          animation: codeanim1 2s linear infinite;
        }
        .zwc-simgsec {
          padding-block: 170px 150px;
          border-radius: 41px;
          width: 90%;
        }
        .zwc-simgsec h2 {
          font-size: 40px;
          letter-spacing: -1.44px;
          margin-bottom: 100px;
        }
        .zwc-simgsec h3 {
          font-size: 26px;
          font-family: var(--primaryfont-bold), sans-serif;
        }
        .zwc-simgsec-contentbox:not(:last-child) {
          margin-bottom: 70px;
        }
        .zwc-simgsec img {
          transform: translateX(25px);
          opacity: 0;
          transition: 0.8s all ease-in-out;
        }
        .zwc-simgsec .content-wrap.middle-animated img {
          transform: translateX(0px);
          opacity: 1;
        }
        .zwc-bottomcta h2 {
          font-size: 44px;
          letter-spacing: -1.58px;
        }
        .zwc-bottomcta span {
          letter-spacing: -0.94px;
        }
      }
      @media (max-width: 1440px) {
        .zwc-banner-img img {
          margin-right: 0;
          max-width: 100%;
        }
      }
      @media (min-width: 1200px) and (max-width: 1440px) {
        .zwc-banner h1 {
          font-size: 42px;
        }
      }
      @media (max-width: 1280px) {
        .zwc-introsec {
          max-width: 100%;
          border-radius: 0;
          box-shadow: none;
          padding-bottom: 50px;
        }
        .zwc-introsec h2::after,
        .zwc-introsec h2::before {
          display: none;
        }
      }
      @media (max-width: 1200px) {
        .zwc-bottomcta span {
          font-size: 23px;
        }
      }

      @media (max-width: 991px) {
        .zwc-dflex {
          flex-direction: column;
        }
        .zwc-banner-content {
          max-width: 600px;
          margin-inline: auto;
          text-align: center;
        }
        .zwc-banner-img {
          margin-inline: auto;
          max-width: 550px;
        }
        .zwc-introsec-awardslist {
          padding: 0 0 60px;
        }
        .zwc-2colsec-contentbox {
          margin-inline: auto;
          text-align: center;
        }
        .zwc-2colsec-efficient svg,
        .zwc-2colsec-compliance svg {
          margin-bottom: 20px;
        }
        .zwc-simgsec-stickybox {
          text-align: center;
        }
        .zwc-simgsec h2 {
          margin-inline: auto;
          max-width: 425px;
        }
        .zwc-simgsec-left img {
          max-width: 400px;
          margin: 0 auto 30px auto;
        }
        .zwc-simgsec-contentbox {
          margin-inline: auto;
          padding-left: 35px;
          max-width: 500px;
        }
        .zwc-simgsec h3::before {
          top: 5px;
          left: -35px;
        }
        .zwc-bottomcta span {
          font-size: 21px;
          max-width: 550px;
          margin-inline: auto;
        }
      }
      @media (max-width: 767px) {
        .zwc-banner-content {
          max-width: 400px;
        }
      }
      /* Dark header */
      .zw-product-header {
        background-color: #17494e;
      }